index_title=进程管理
index_display=显示
index_tree=PID
index_user=用户
index_size=内存
index_cpu=CPU
index_search=搜索
index_run=运行..
index_return=进程列表
pid=进程标识
owner=用户
command=命令
cpu=CPU
size=占用内存
parent=父进程
runtime=运行时间
nice=Nice 级别
search_user=拥有者
search_match=匹配
search_cpupc=正在使用的 CPU 超过了 $1%
search_fs=使用文件系统
search_files=使用文件
search_submit=搜索
search_none=没有找到匹配的进程。
search_kill=发送信号
search_return=搜索自
run_command=运行的命令
run_submit=运行
run_mode=运行模式
run_bg=后台运行
run_fg=等待到完成
run_input=输入到命令
run_title=命令输出
run_output=从$1 .. 输出
run_none=没有产生输出
edit_title=进程信息
edit_gone=此进程不再运行
edit_sub=子进程
edit_kill=发送信号
edit_change=改变
edit_prilow=低优先级
edit_prihigh=高优先级
edit_pridef=缺省
edit_none=无
kill_err=发送信号 $1 到进程 $2 失败
kill_title=发送信号
kill_sent=发送
renice_err=renice 进程 $1 失败
linux_pri=优先级
linux_tty=TTY
linux_status=状态
linux_wchan=等待于
linux_mem=内存
linux_group=组
linux_ruser=真正用户
linux_rgroup=真正组
linux_pgid=进程组ID
linuxstat_R=正在运行
linuxstat_S=正在睡眠
linuxstat_D=深睡
linuxstat_T=已停止
linuxstat_Z=死进程
freebsd_ruser=真正用户
freebsd_rgroup=真正组
freebsd_tty=TTY
freebsd_pgid=进程组
freebsd_lstart=开始时间
freebsd_lim=内存限制
hpux_pri=优先级
hpux_tty=TTY
hpux_status=状态
hpux_wchan=等待
hpuxstat_0=不存在
hpuxstat_S=正在睡眠
hpuxstat_W=正在等待
hpuxstat_R=正在运行
hpuxstat_I=中等
hpuxstat_Z=死进程
hpuxstat_T=停止
hpuxstat_G=正在增长
macos_tty=TTY
sysv_group=组
sysv_ruser=真正用户
sysv_rgroup=真正组
sysv_pgid=进程组ID
sysv_tty=TTY
log_run=运行了命令 "$1"
log_kill=发送信号 $1 到进程 $2
log_kills=发送信号 $1 到 $2 个进程
log_kill_l=发送信号 $1 到进程 $2
log_kills_l=发送信号 $1 到进程 <br>$2
acl_manage=以用户来管理进程
kill_kill=杀死进程
kill_term=&nbsp;终止&nbsp;&nbsp;
kill_hup=&nbsp;&nbsp;重新启动&nbsp;&nbsp;&nbsp;
kill_stop=&nbsp;&nbsp;&nbsp;&nbsp;停止&nbsp;&nbsp;&nbsp;&nbsp;
kill_cont=&nbsp;&nbsp;继续&nbsp;&nbsp;
